Subject: RE: Red Rock form contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Mar 2001 10:51:45 -0800 (PST)

I think its ok because its not a unilateral termination right--its a termination right triggered by a changed circumstance that upsets the basic bargain of the parties.  If I'm wrong let me know.  Per Steve Harris, it may be pretty tough to get anyone to agree to such a term in the first place, so it might not matter.  DF 

From:	Maria Pavlou/ENRON@enronXgate on 03/27/2001 09:31 AM
To:	Drew Fossum/ET&S/Enron@ENRON, Mary Kay Miller/ET&S/Enron@ENRON
cc:	Susan Scott/ENRON@enronXgate, Steven Harris/ET&S/Enron@ENRON, Kevin Hyatt/ENRON@enronxgate, Dorothy McCoppin/ENRON@enronXgate, Shelley Corman/ENRON@enronXgate 

Subject:	RE: Red Rock form contract

I thought a pipeline having unilateral termination rights was a problem under Natural.  Maria

 -----Original Message-----
From: 	Fossum, Drew  
Sent:	Tuesday, March 27, 2001 8:29 AM
To:	Miller, Mary Kay
Cc:	Pavlou, Maria; Scott, Susan; Harris, Steven; Hyatt, Kevin; McCoppin, Dorothy; Corman, Shelley
Subject:	RE: Red Rock form contract

I like the new language, but have added a couple of changes in the redlined version attached hereto (I think mine are in blue).  One of the changes is for clarity and one is to make the contract terminable at our option instead of automatically terminated if the neg. rate is invalidated and our max rate is lower than the Rate  [we may want to preserve the contract in that scenario if the market value is even lower than the max. rate!!]   On MKM's point, I think the only contract we have sent out is to CalPine, right???  I think we explain it to them as a mechanism that is designed to preserve our benefit of the bargain if FERC changes the rules in the middle of the game.  If they choke on it, we probably have to take the risk with them since they are are our baseload tenant.  As to other shippers that we haven't sent the contract to, we ought to push very hard to get language like this.  I'm sending to Shelley and Dot to get their insight.  Dot--have you guys done anything analogous in your precedent agreements on the many Florida projects?  Not necessarily on neg. rates,  but FERC-outs in general?    DF 

 << File: FERC out amendmentrl.doc >> 

 	  From:  Mary Kay Miller                           03/26/2001 05:13 PM	

To:	Maria Pavlou/ENRON@enronXgate
cc:	Susan Scott/ENRON@enronXgate, Drew Fossum/ET&S/Enron@ENRON, Steven Harris/ET&S/Enron@ENRON, Kevin Hyatt/ENRON@enronxgate 

Subject:	RE: Red Rock form contract   << OLE Object: StdOleLink >> 

These changes look good to me, but how are we going to communicate this without raising a big flag that we are concerned with negotiated rate deals?   MK

From:	Maria Pavlou/ENRON@enronXgate on 03/26/2001 04:13 PM
To:	Susan Scott/ENRON@enronXgate, Drew Fossum/ET&S/Enron@ENRON, Steven Harris/ET&S/Enron@ENRON, Kevin Hyatt/ENRON@enronxgate, Mary Kay Miller/ET&S/Enron@ENRON
cc:	 

Subject:	RE: Red Rock form contract

Here are my suggestions. Thanks, Maria

 << File: FERC out amendment.doc >> 
 -----Original Message-----
From: 	Scott, Susan  
Sent:	Monday, March 26, 2001 3:42 PM
To:	Fossum, Drew; Harris, Steven; Hyatt, Kevin; Pavlou, Maria; Miller, Mary Kay
Subject:	Red Rock form contract

At Drew's request I've drafted the attached language to address the possibility that FERC might change its negotiated rate policy statement or otherwise invalidate the negotiated rate in the contract.  Stan brought this idea up at this morning's staff meeting (for those of you who, like me, weren't in attendance).  Please comment.
 << File: FERC out amendment.doc >> 

<Embedded Picture (Device Independent Bitmap)>